@font-face {
    font-family: 'Avant Garde Book';
    src: url('../fonts/itcavantgardestd-bk-webfont.eot');
    src: url('../fonts/itcavantgardestd-bk-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/itcavantgardestd-bk-webfont.woff') format('woff'),
    url('../fonts/itcavantgardestd-bk-webfont.ttf') format('truetype'),
    url('../fonts/itcavantgardestd-bk-webfont.svg#ITCAvantGardeGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

select::-ms-expand {
    display: none;
}

/*@font-face {
    font-family: 'Avant Garde X Light';
    src: url('../fonts/itcavantgardestd-xlt-webfont.eot');
    src: url('../fonts/itcavantgardestd-xlt-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/itcavantgardestd-xlt-webfont.woff') format('woff'),
    url('../fonts/itcavantgardestd-xlt-webfont.ttf') format('truetype'),
    url('../fonts/itcavantgardestd-xlt-webfont.svg#ITCAvantGardeGothicStdXLt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avant Garde Demi';
    src: url('../fonts/itcavantgardestd-demi-webfont.eot');
    src: url('../fonts/itcavantgardestd-demi-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/itcavantgardestd-demi-webfont.woff') format('woff'),
    url('../fonts/itcavantgardestd-demi-webfont.ttf') format('truetype'),
    url('../fonts/itcavantgardestd-demi-webfont.svg#ITCAvantGardeGothicStdDemi') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avant Garde Medium';
    src: url('../fonts/itcavantgardestd-md-webfont.eot');
    src: url('../fonts/itcavantgardestd-md-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/itcavantgardestd-md-webfont.woff') format('woff'),
    url('../fonts/itcavantgardestd-md-webfont.ttf') format('truetype'),
    url('../fonts/itcavantgardestd-md-webfont.svg#ITCAvantGardeGothicStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

*,
*:before,
*:after {
    -webkit-box-sizing: border-box !important;
       -moz-box-sizing: border-box !important;
            box-sizing: border-box !important;
}
img {
    border: 0;
    vertical-align: top;
}
a {
    text-decoration: none;
    cursor: pointer;
}
::-moz-selection {
    background: rgba(0,0,0,.5);
    color: #ffffff;
    text-shadow: none;
}
::selection {
    background: rgba(0,0,0,.5);
    color: #ffffff;
    text-shadow: none;
}
a:link {
    -webkit-tap-highlight-color: transparent;
}
sup {
    font-size: .75em;
    vertical-align: top;
}
sub {
    vertical-align: text-bottom;
}
div {
    display: block;
}



/**************************************************
 |- - - - - - - - - - - - - - - - - - - - - - - - -
 |  PRESETS STARTS
 |- - - - - - - - - - - - - - - - - - - - - - - - -
 **************************************************/
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    float: none;
    clear: both;
}
.clear:before,
.clear:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}
.center {
    margin: 0 auto;
    text-align: center;
}
.vcenter {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.bg {
    position: absolute;
    top: 0;
    left: 0;
}
/**************************************************
 |- - - - - - - - - - - - - - - - - - - - - - - - -
 |  PRESETS ENDS
 |- - - - - - - - - - - - - - - - - - - - - - - - -
 **************************************************/



/**************************************************
 |- - - - - - - - - - - - - - - - - - - - - - - - -
 |  STYLING STARTS
 |- - - - - - - - - - - - - - - - - - - - - - - - -
 **************************************************/

body > div.wrapper {
    min-width: 998px;
}
.wrapper {
    width: 100%;
}
.container {
    width: 92.5%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
    *zoom: 1
}
.grid {
    width: 92%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1190px;
    *zoom: 1
}
.container:before,.container:after,
.grid:before, .grid:after, .grid .grid:before, .grid .grid:after {
    display: table;
    content: "";
    line-height: 0;
}
.container:after,.grid:after {
    clear: both;
}
.grid[class*=span],
.grid .grid[class*=span] {
    display: block;
    width: auto;
    float: left;
    margin-left: 3.5461%;
    *margin-left: 3.487%
}
.grid .span5 {
    width: 39.60784%;
}
.grid .span7 {
    width: 56.86275%;
}
.grid .span12 {
    width: 100%;
}
.table-center-wrap {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
}
.table-center-wrap > .table-center {
    vertical-align: middle;
    display: table-cell;
}
.submodule > div {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.teal-color {
    background-color: #0085ba;
}

.ghost-center-wrap:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 100%
}
.ghost-center-wrap .ghost-center {
  display: inline-block;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
  font-size: 16px;
  height: auto;
}

/* = = = = = = = = = = = = = = = = = = = = = = = = =
    Header STARTS
 = = = = = = = = = = = = = = = = = = = = = = = = = */
header {
    height: 65px;
    background: #000000;
}
header .inner {
    padding: 22px 176px 0 176px;
}
/* = = = = = = = = = = = = = = = = = = = = = = = = =
    Header ENDS
 = = = = = = = = = = = = = = = = = = = = = = = = = */


/* = = = = = = = = = = = = = = = = = = = = = = = = =
    Primary Tout STARTS
 = = = = = = = = = = = = = = = = = = = = = = = = = */

.primary-tout {
    overflow: hidden;
}

.primary-tout .hero-image > div {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.primary-tout .inner, .editorial .inner {
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.primary-tout .inner .grid, .editorial .inner .grid {
    height: 100%;
}

.primary-tout .inner .grid > div, .editorial .inner .grid > div {
    height: 100%;
}

.primary-tout .offset5 {
    margin-left: 43.13725%;
}

.primary-tout .box {
    padding: 54px 64px 52px 58px;
}

.primary-tout .inner .box h1, .primary-tout .inner .box h2 {
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: -2px;
    font-size: 38px;
    line-height: 44px;
    font-family: "SST W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: -1.51667px;
    color: #212530;
}

.primary-tout .inner .p2 {
    font-size: 15px;
    color: #212530;    
    margin-bottom: 12px;
    font-family: "SST W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 22px;
}

/* = = = = = = = = = = = = = = = = = = = = = = = = =
    Primary Tout ENDS
 = = = = = = = = = = = = = = = = = = = = = = = = = */


.editorial.outerspace-top {
    margin-top: 70px;
}

.editorial .box {
    margin-top: -1%;
    padding: 56px 52px 50px 52px;
    background:rgb(255,255,255);
    background: transparent\9;
    background:rgba(255,255,255,0.95);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2ffffff,endColorstr=#f2ffffff);
    zoom: 1;
} 

.editorial .inner h2, .editorial_video h2, .comparison h2, .quality h2 {
    margin: 0 0 20px 0;
    font-size: 30px;
    line-height: 36px;
    font-family: "SST W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -1.20000004768372px;
    color: #2f353d;
}

.editorial .inner p, .editorial_video p, .comparison p, .quality p {
    color: #83838f;
    margin: 0 0 12px 0;
    font-size: 13px;
    font-family: "SST W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 19.999979019165px;
}

.editorial_video {
    padding: 10px 0;
}

.editorial_video .grid {
    height: 442px;
    min-height: 440px;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
}

.span6 {
    width: 48%;
    height: 100%;
    float: left;
}

.editorial_video .box { 
    padding: 70px 52px;
}

.editorial_video .box .addon {
    margin-top: 42px;
}

.comparison {
    padding: 0 0 10px;
}

.comparison .grid {
    height: 440px;
    min-height: 440px;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1190px;
}

.span7 {
    width: 56%;
    height: 440px;
    float: left;
}

.comparison .span5 {
    float: left;
    margin-left: 3.5%;
}

.image-module {
    text-align: center;
}

.comparison .box {
    padding: 70px 52px;
}

.comparison h3 {
    margin: 0 0 6px 0;
    font-size: 15px;
    line-height: 22.0000514984131px;
    font-family: "SST W01 Medium","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 500;
    letter-spacing: -0.600000023841858px;
    color: #2f353d;
}

.quality {
    padding: 10px 0;
}

.quality .grid {
    height: 440px;
    min-height: 440px;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1190px;
}

.quality .box {
    padding: 70px 52px;
}

.quality .span5 {
    float: left;
}

.quality .span7 {
    margin-left: 3.5%;
}

.enjoy {
    padding: 70px 0 75px;
}

.enjoy .grid {
    width: 92%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1190px;
}

.enjoy .box {
    margin-bottom: 22px;
}

.enjoy h2, .textonly h2 {
    margin: 0 0 24px 0;
    font-size: 38px;
    line-height: 44px;
    font-family: "SST W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -1.51999998092651px;
    color: #2f353d;
}

.enjoy p {
    font-size: 15px;
    font-family: "SST W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 22.0000514984131px;
    margin-bottom: 12px;
    color: #83838f;
}

.enjoy .submodule > div {
    height: 620px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.center h2, .center p {
    text-align: center;
}

.sony-video.sony-large-video {
    width: 90%;
}

.shuffle-container {
    height: 620px;
    width: 100%;
    max-width: 1190px;
    margin-right: auto;
    margin-left: auto;
}

.shuffle-container [class*=span]
{
    display: block;
    float: left;
}

.shuffle-container .span1 {
    width: 18.43137%;
}

.shuffle-container .span2 {
    width: 38.82353%;
}

.gallery-item {
    margin-top: 20px;
}

.gallery-item.padding {
    margin-right: 23px;
    margin-left: 23px;
}

.grey-bg {
    background: #f1f5f9;
}

.grey-bg:hover {
    background-color: #e8edf3;
}

.ghost-center-wrap {
    text-align: center;
}

.promo-content {
    height: 100%;
}

.text-promo-title {
    height: 100%;
    padding: 7.5% 7.5% 9.5% 9.5%;
}

.text-promo-title .title {
    color: #fff;
    margin-bottom: 0;
    font-family: "SST W01 Medium","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 26px;
    letter-spacing: -1.03999996185303px;
    line-height: 33.9999389648438px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.text-promo-title .emphasis {
    color: #fff;
    padding: 0 4% 0 0;
    font-size: 24px;
    margin-bottom: 16px;
    line-height: 31.3845596313477px;
    font-family: "SST W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    letter-spacing: -0.959999978542328px;
}

.product-content {
    margin-top: 7px;
}

.product-content .product-model {
    color: #83838f;
    margin-bottom: 0;
    letter-spacing: 0.109999999403954px;
    line-height: 17.9999599456787px;
    font-weight: 500;
    font-size: 11px;
    font-family: 'SST W01 Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.p3 strong {
    font-family: "SST W01 Medium","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 500;
    font-style: normal;
    color: #2f353d;
    line-height: 19.999979019165px;
}

.label {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
    margin: 0;
    padding: 4px 10px;
    color: #fff;
}

.label-success {
    background-color: #22c083;
}

.l3 {
    font-size: 11px;
    font-family: 'SST W01 Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 500;
    letter-spacing: 0.109999999403954px;
    line-height: 17.9999599456787px;
    text-transform: uppercase;
}

/* = = = = = = = = = = = = = = = = = = = = = = = = =
    Masthead STARTS
 = = = = = = = = = = = = = = = = = = = = = = = = = */
#masthead {
    background: #000000;
    height: 605px;
}
#masthead .inner {
    padding: 125px 0 0 155px;
}
#masthead .inner .bg + div {
    margin-bottom: 20px;
}
#masthead h1 {
    font-family: 'Avant Garde Book', Helvetica, Arial, sans-serif;
    font-size: 40px;
    font-weight: normal;
    color: #1d1d1b;
    margin-bottom: 10px;
    line-height: 1em;
}
#masthead p {
    font-family: 'Avant Garde Book', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #565656;
}
/* = = = = = = = = = = = = = = = = = = = = = = = = =
    Masthead ENDS
 = = = = = = = = = = = = = = = = = = = = = = = = = */



/* = = = = = = = = = = = = = = = = = = = = = = = = =
    LDAC STARTS
 = = = = = = = = = = = = = = = = = = = = = = = = = */
.ldac {
    /*height: 1000px;*/
}
.ldac h2 {
    color: #565656;
}
.ldac h3 {
    font-size: 24px;
    font-weight: normal;
    color: #565656;
    margin-bottom: 15px;
}
.ldac p {
    font-size: 13px;
    font-weight: normal;
    color: #565656;
}
.ldac #row-1 {
    height: 247px;
    padding-top: 60px;
    margin-bottom: 130px;
}
.ldac #row-1 p {
    width: 620px;
}
.ldac #row-1 .walkman {
    position: absolute;
    top: -70px;
    right: 40px;
}
.ldac #row-2 {
    height: 316px;
    margin-bottom: -40px;
}
.ldac #row-2 .left {
    top: -100px;
    margin-bottom: -100px;
}
/* = = = = = = = = = = = = = = = = = = = = = = = = =
    LDAC ENDS
 = = = = = = = = = = = = = = = = = = = = = = = = = */



/* = = = = = = = = = = = = = = = = = = = = = = = = =
    Footer STARTS
 = = = = = = = = = = = = = = = = = = = = = = = = = */
footer {
    height: 110px;
    background: #000000;
}
footer .inner {
    padding: 30px 176px 0 70px;
    margin: 0;
}
footer ul {
    margin-left: 20px;
    margin-top: 2px;
    line-height: .8em;
}
footer ul li {
    display: inline-block;
    vertical-align: top;
    /*line-height: .5em;*/
}
footer ul li:first-child + li a {
    margin-left: 5px;
    padding-left: 7px;
    border-left: 1px solid #797979;
}
footer ul li a {
    font-size: 9px;
    font-weight: normal;
    color: #ffffff;
    display: block;
    line-height: 1;
}
footer ul li a:hover {
    text-decoration: underline;
}
footer ul #copyright a {
    font-size: 7px;
    color: #797979;
}
footer ul #copyright a:hover {
    text-decoration: none;
}
/* = = = = = = = = = = = = = = = = = = = = = = = = =
    Footer ENDS
 = = = = = = = = = = = = = = = = = = = = = = = = = */



/**************************************************
 |- - - - - - - - - - - - - - - - - - - - - - - - -
 |  STYLING ENDS
 |- - - - - - - - - - - - - - - - - - - - - - - - -
 **************************************************/